<?php

	// nem stimmelnek a rekordok, mert arva rekordok vannak az fo_offer_lang-ban
	function fo3_migrate_job_languages( $db , $p , $oldid ) {
		$query = sprintf( "select * from fo_offer_lang where offerid=%d order by ordering" , $oldid );
		$data = FNTH_db_get_resultset( $query , $db );
		if (empty( $data )) return $p;
		$langs = array();
		foreach ($data as $row) {
			$a = array();
			$a["source_language_id"]=$row["src"];
			$a["target_language_id"]=$row["dst"];
			$langs[]=$a;
		}
		$p["job_languages"]=$langs;
		return $p;
	}
?>
